Ist ein Update von 3.x möglich?

  • Da es sich bei Version 4 um eine komplett neue Codebasis handelt, wurde auf die Kompatibilität zu Vorgängerversionen bewusst verzichtet.
    Hierdurch konnten viele Probleme von vorne herein vermieden werden.


    Daher ist die empfohlene Vorgehensweise eine Neuinstallation der aktuellen Version in ein anderes Verzeichnis mit anschließendem neu anlegen der Daten.


    Aufgrund einer hohen Fehleranfälligkeit und den dadurch erhöhten Supportaufwand, wird die übernahme von Altdaten ab sofort nicht mehr unterstützt!


    Als Alternative zum kompletten neu anlegen gibt es ein Import Plugin für die Version 3.x: Handbuch Hierbei werden allerdings zum Teil auch überflüssige Altdaten migriert, was den Datenbestand unnötig vergrößert und eventuelle Fehler begünstigen könnte!